/**
 * Combined CSS
 * /utilcave_com/templates/css/menu.css.php?did=74&ezcb=52-2
 */ 

/**
 ************************************************
 * /utilcave_com/templates/css/menu.css.php?did=74&ezcb=52-2
 ************************************************
 */

/* --------------------------------------------
   Layout Sections
-------------------------------------------- */ 
#ezoic-headerMain.ezCSS {
    width: 100%; 
    display: block;
    font-family: 'Nothing You Could Do';
    height: 104px; 
    margin:auto;
    vertical-align:top;
    padding-bottom: 2px;
}

#ezoic-headerMenu.ezCSS {
    width: 988px;
    height: 45px; 
    margin:auto;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    padding:0px 0px 0px 0px;
    margin-top: -45px;
}

#ezoic-headerBottomLine.ezCSS {
    background-color: #ddd; 
    width: 990px; 
    height: 0px; 
    margin:auto;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
}
/* --- end layout sections --- */


/* --------------------------------------------
   Header
-------------------------------------------- */ 
#ezoic-headerMain .ezoic-header.ezCSS {
    width: 984px; 
    height: 64px; 
    margin: 0 auto; 
    display: block;
    text-indent:0px;
    float:none;
}

#ezoic-headerMain .ezoic-rightside.ezCSS {
    padding-top: 8px; 
    float: right;
}
/* --- end header --- */


/* --------------------------------------------
   Menu
-------------------------------------------- */ 
#ezoic-headerMenu .ezoic-subheader.ezCSS {
    width: 968px; 
    margin: 0 auto;
}

#ezoic-headerMenu .ezoic-menu.ezCSS {
    float: left; 
    padding: 8px 0px 0px 0px;
}

#ezoic-headerMenu .ezoic-menu li.ezCSS {
    background-color: transparent; 
    text-transform: none; 
    font-family: 'Philosopher';
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 0px;
}

#ezoic-headerMenu .ezoic-menu li a.ezCSS {
    font-family: 'Philosopher';
    font-weight: normal;
    font-size: 18px;
    text-decoration: none;
}

#ezoic-headerMenu .ezoic-menu ul ul li.ezCSS:hover {
    background-color: #000; /* - alter */
}

#ezoic-headerMenu .ezoic-menu ul *.dir.ezCSS:hover {
    background-color: #333; /* - alter */
    color: #fff; /* - alter */
    text-decoration: underline; 
}

#ezoic-headerMenu .ezoic-menu ul.dropdown *.dir.ezCSS {
    padding: 7px 14px; 
}

#ezoic-headerMenu .ezoic-menu ul.dropdown ul *.dir.ezCSS {
    padding: 4px 4px 5px 14px; 
}

#ezoic-headerMenu .ezoic-menu > ul > li > a.ezCSS:hover {
    color: #2200CC !important; /* - alter */
    text-decoration: underline;
}

#ezoic-headerMenu .ezoic-menu > ul > li > a.dir.ezCSS:hover {
    color: #fff !important; /* - alter */
}

#ezoic-headerMenu .ezoic-menu li a.ezCSS:open {
    color: #fff; /* - alter */
}

#ezoic-headerMenu .ezoic-menu ul.dropdown ul li a.ezCSS {
    font-family: 'Philosopher';
    line-height: 20px;
    font-size: 12px;
    text-decoration: none;
}

#ezoic-headerMenu .ezoic-menu ul.dropdown ul li a.ezCSS:hover {
    color: #fff; /* - alter */
    background-color: #000; /* - alter */
    text-decoration: none;
}

#ezoic-headerMenu .ezoic-menu ul.dropdown ul li.ezCSS {
    line-height: 20px;
    letter-spacing: 0px;
}

#ezoic-headerMenu .ezoic-menu ul.dropdown ul li.ezCSS:hover {
    background-color: #000; /* - alter */
    text-decoration: underline;
}

#ezoic-headerMenu .ezoic-menu ul.dropdown ul.ezCSS {
    filter: alpha(opacity=100); 
    -moz-opacity: 1; 
    KhtmlOpacity: 1; 
    opacity: 1; 
    background-color: #333;
}
/* --- end menu --- */


/* --------------------------------------------
   Sub Links
-------------------------------------------- */ 
#ezoic-headerMain .ezoic-sublinks.ezCSS {
    float: right; 
    padding: 10px 5px 0px 0px;
}

#ezoic-headerMain .ezoic-sublinks li.ezCSS {
    background-color: transparent; 
    text-transform: none;
    margin: -5px;
}

#ezoic-headerMain .ezoic-sublinks li a.ezCSS {
    font-family: 'Philosopher';
    font-size: 14px;
    font-weight: normal;
    text-decoration: none; 
}

#ezoic-headerMain .ezoic-sublinks li a.ezCSS:hover {
    text-decoration: underline; 
}

#ezoic-headerMain table.ezoic-sublinks td.ezCSS:nth-child(2) {
    padding-left: 15px; 
}
/* --- end sublinks --- */


/* --------------------------------------------
   Social
-------------------------------------------- */ 
#ezoic-headerMain .ezoic-social.ezCSS {
    width: 340px; 
    float: right;
}

#ezoic-headerMain .ezoic-social table.ezCSS {
    display: block; 
    float: right; 
    margin: 0; 
    padding: 0; 
    list-style: none; 
    list-style-position: outside; 
    list-style-type: none;
}

#ezoic-headerMain .ezoic-social td.ezCSS {
    height: 40px; 
    margin: 0 auto; 
    vertical-align: middle;
    background-color: #333;
    box-shadow: #363636 0px 1px 0px 0px inset, #262626 0px -2px 0px 0px inset, #444 0px -3px 0px 0px inset;
}

#ezoic-headerMain .ezoic-social td.ezCSS:first-child {
    border-right: 0px;
    padding-left: 25px;
    -moz-border-radius-topleft: 8px;
    -webkit-border-top-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

#ezoic-headerMain .ezoic-social td.ezCSS:last-child {
    border-left: 0px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
/* --- end social --- */


/* --------------------------------------------
   Search
-------------------------------------------- */ 
#ezoic-headerMenu .ezoic-search.ezCSS {
    padding-top: 6px; 
    float: right;
}

#ezoic-headerMenu .ezoic-search .button.ezCSS {
    padding-bottom: 2px; 
    padding-left: 8px;
}

ul.dropdown ul.ezCSS {
    width: 170px;}

ul.dropdown ul a.ezCSS {
    width: 151px;}

ul.dropdown li a.ezCSS {
    padding: 7px 14px;}

ul.dropdown li ul a.ezCSS, ul.dropdown li ul .dir.ezCSS {
    padding: 4px 4px 5px 14px;
}
/* --- end search --- */


/* --------------------------------------------
   Fixes
-------------------------------------------- */ 
#ezoic-headerMenu form.ezCSS {
    padding: 0;
    margin: 0;
}

@-moz-document url-prefix() {
    #ezoic-headerMenu .ezoic-menu {
        padding-left: 0px;
    }
}
/* --- end fixes --- */

/**
 * Combined CSS
 * /utilcave_com/templates/css/logos/logo.css.php?did=74&ezcb=52-2
 */ 

/**
 ************************************************
 * /utilcave_com/templates/css/logos/logo.css.php?did=74&ezcb=52-2
 ************************************************
 */
    
/* --------------------------------------------
   Logo
-------------------------------------------- */    
div#ezoic-logo.ezCSS {
}

div#ezoic-logo div#logoDiv.ezCSS {
    padding:13px 0px 0px 0px; 
}

div#ezoic-logo div#logoText.ezCSS {
    padding:20px 0px 0px 13px; 
    float: left;
}

div#ezoic-logo div#logoText h1 a.ezCSS {
    font-family:'Nothing You Could Do'; 
    letter-spacing:0px; 
    font-size:32px; 
    text-decoration:none; 
}
/* --- end logo --- */

/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/old_logo.css&ezcb=52-2&tdir=/article/&scss=1&dirname=quotedb_com&did=74&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/old_logo.css&ezcb=52-2&tdir=/article/&scss=1&dirname=quotedb_com&did=74&eztmp=1&ezcss=1
 ************************************************
 */
div#ezoic-logo.ezCSS {float: left;}
div#ezoic-logo div#logoDiv.ezCSS {padding: 0px !important;margin: 0px !important;height: 62px !important;display: table-cell !important;float: none !important;vertical-align: middle !important;}
div#ezoic-logo div#logoDiv #logo.ezCSS {border: none !important;max-height: 50px !important;padding-right: 10px !important;}
div#ezoic-logo div#logoText.ezCSS {height: 62px !important;display: table-cell !important;float: none !important;vertical-align: middle !important;padding: 0px !important;margin: 0px !important;}
div#ezoic-logo div#logoText h1.ezCSS {padding: 0px !important;margin: 0px !important;}
div#ezoic-logo div#logoText h1 a.ezCSS, div#ezoic-logo div#logoText h1 a.ezCSS:link, div#ezoic-logo div#logoText h1 a.ezCSS:visited {font-weight: normal !important;color: white !important;text-decoration: none !important;font-size: 26px !important;text-shadow: 1px 1px 1px black;}


/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/menu_colors.css&ezcb=52-2&tdir=/article/&scss=1&dirname=quotedb_com&did=74&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/menu_colors.css&ezcb=52-2&tdir=/article/&scss=1&dirname=quotedb_com&did=74&eztmp=1&ezcss=1
 ************************************************
 */
#ezoic-headerMain.ezCSS {background-color: black !important;}
#ezoic-headerMenu.ezCSS {background-color: white !important;border-left: 1px solid #ccc;border-top: 1px solid #ccc;border-right: 1px solid #ccc;}
#ezoic-headerMenu div.ezoic-menu.ezCSS {padding-left: 0px !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown i.fa-caret-right.ezCSS {font-size: 11px !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown a.ezCSS {color: black;padding: 7px 14px !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown li.ezCSS {color: black;line-height: normal !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown li a.ezCSS, #ezoic-headerMenu div.ezoic-menu ul.dropdown li a.ezCSS:visited {color: black;line-height: normal !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li.ezCSS:hover {background-color: #006dcc !important;color: white !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li:hover a.ezCSS, #ezoic-headerMenu div.ezoic-menu ul.dropdown ul li:hover a.ezCSS:hover, #ezoic-headerMenu div.ezoic-menu ul.dropdown ul li:hover a.ezCSS:visited {background-color: transparent !important;color: white !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li a.ezCSS:hover {background-color: #006dcc !important;color: white !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li.ezCSS:hover {background-color: #006dcc !important;color: white !important;}
.ezoic-sublinks ul.dropdown.ezCSS {color: white !important;}
.ezoic-sublinks ul.dropdown li.ezCSS {color: white !important;}
.ezoic-sublinks ul.dropdown li a.ezCSS, .ezoic-sublinks ul.dropdown li a.ezCSS:visited, .ezoic-sublinks ul.dropdown li a.ezCSS:link {color: white !important;text-decoration: none !important;}
.ezoic-sublinks ul.dropdown li a.ezCSS:hover {text-decoration: underline !important;color: white !important;}
.ezoic-sublinks ul.dropdown a.ezCSS, .ezoic-sublinks ul.dropdown a.ezCSS:visited, .ezoic-sublinks ul.dropdown a.ezCSS:link {color: white !important;text-decoration: none !important;}
.ezoic-sublinks ul.dropdown a.ezCSS:hover {text-decoration: underline !important;color: white !important;}


